/* -------------------------------------------------
共通
------------------------------------------------- */
#sitemap {
	color:#000000;
	width:950px;
	margin:0 auto;
}

#sitemap a         {color:#0000CC;}
#sitemap a:link    {color:#0000CC;}
#sitemap a:visited {color:#0000CC;}
#sitemap a:hover   {color:#FF3300;}

/* タイトル */
#sitemap .title-link a         {color:#FFFFFF;}
#sitemap .title-link a:link    {color:#FFFFFF;}
#sitemap .title-link a:visited {color:#FFFFFF;}
#sitemap .title-link a:hover   {color:#FF3300;}

/* タイトル下文言 */
#sitemap .contents-txt {
	margin-bottom:5px;
	padding-left:10px;
}

/* サブタイトル */
#sitemap .sub-title01 {
	margin-bottom:10px;
	padding:5px 10px 5px 10px;
	background:#99DDFF;
}

#sitemap .sub-title02 {
	font-weight:bold;
	margin-bottom:5px;
	padding-left:6px;
	border-left:4px solid #CCCCCC;
	font-size:12px;
}

/* コンテンツ */
#sitemap .contents {
	width:950px;
	margin-bottom:30px;
}

/* コンテンツパターン01[3カラム] */
#sitemap .contents .contents-box01 {
	width:930px;
	margin-bottom:20px;
	padding-left:20px;
}

#sitemap .contents .contents-box01 .box01 {
	float:left;
	width:309px;
}

#sitemap .contents .contents-box01 .box02 {
	float:left;
	width:309px;
}

#sitemap .contents .contents-box01 .box03 {
	float:left;
	width:309px;
}

/* コンテンツパターン02[2カラム] */
#sitemap .contents .contents-box02 {
	width:930px;
	margin-bottom:20px;
	padding-left:20px;
}

#sitemap .contents .contents-box02 .box01 {
	float:left;
	width:463px;
}

#sitemap .contents .contents-box02 .box02 {
	float:left;
	width:463px;
}

/* コンテンツパターン03[3カラム <li>でflort] */
#sitemap .contents .contents-box03 {
	width:930px;
	margin-bottom:20px;
	padding-left:20px;
}

#sitemap .contents .contents-box03 li {
	display:block;
	float:left;
	width:309px;
}

/* コンテンツパターン04[2カラム <li>でflort] */
#sitemap .contents .contents-box04 {
	width:930px;
	margin-bottom:20px;
	padding-left:20px;
}

#sitemap .contents .contents-box04 li {
	display:block;
	float:left;
	width:463px;
}

/* コンテンツパターン05[inline表示] */
#sitemap .contents .contents-box05 {
	width:930px;
	margin-bottom:20px;
	padding-left:20px;
}

#sitemap .contents .contents-box05 li {
	display:inline;
	margin-right:30px;
}

/* リンクパターン01[横に表示] */
#sitemap .contents .contents-link01 {
	width:950px;
	margin-bottom:20px;
	text-align:right;
	font-weight:bold;
}

#sitemap .contents .contents-link01 li{
	display:inline;
	margin-left:30px;
}

/* リンクパターン02[縦に表示] */
#sitemap .contents .contents-link02 {
	width:950px;
	margin-bottom:20px;
	text-align:right;
	font-weight:bold;
}

#sitemap .contents .contents-link02 li{
	display:block;
}

/* -------------------------------------------------
タイトル
------------------------------------------------- */
#sitemap .other-title {
	background:url(/images/sitemap/other_title_bg.gif) no-repeat 0 0;
	font-size:13px;
	border:1px solid #ccc;
	color:#666;
	padding:5px 5px 5px 20px;
}

#sitemap .tour-title {
	background:url(/images/sitemap/tour_title_bg.gif) no-repeat 0 0;
	font-size:13px;
	border-right:1px solid #47a2ef;
	border-bottom:1px solid #47a2ef;
	color:white;
	padding:5px 7px 4px 12px;
}

#sitemap .kokunai-tour-title {
	background:url(/images/sitemap/kokunai_tour_title_bg.gif) no-repeat 0 0;
	font-size:13px;
	border-right:1px solid #fc8a7d;
	border-bottom:1px solid #fc8a7d;
	color:white;
	padding:5px 7px 4px 12px;
}

/* -------------------------------------------------
アンカー
------------------------------------------------- */
#sitemap .anchor-contents {
	width:950px;
	margin-bottom:10px;
}

#sitemap .anchor-contents .contents-box {
	width:940px;
	padding-left:10px;
}

#sitemap .anchor-contents .contents-box ul {
	margin:0;
	padding:0 0 0 10px;
	border-left:1px solid #000000;
}

#sitemap .anchor-contents .contents-box ul li {
	display:inline;
	margin:0 10px 0 0;
	padding:0 8px 0 0;
	border-right:1px solid #000000;
}

/* -------------------------------------------------
キャンペーン
------------------------------------------------- */
#sitemap .campaign-contents {
	width:950px;
	margin-bottom:30px;
}

#sitemap .campaign-contents .contents-box {
	width:930px;
	padding-left:20px;
}

#sitemap .campaign-contents .contents-box .box01 {
	float:left;
	width:360px;
}

#sitemap .campaign-contents .contents-box .box02 {
	float:right;
	width:570px;
}

/* -------------------------------------------------
その他
------------------------------------------------- */
#sitemap .other-contents {
	width:950px;
	margin-bottom:30px;
}

#sitemap .other-contents .contents-box {
	width:950px;
	margin-bottom:20px;
}

#sitemap .other-contents .contents-box .box01 {
	float:left;
	width:310px;
}

#sitemap .other-contents .contents-box .box02 {
	float:left;
	width:310px;
	padding-left:10px;
}

#sitemap .other-contents .contents-box .box03 {
	float:right;
	width:310px;
}

#sitemap .other-contents .contents-box .box04 {
	float:left;
	width:470px;
}

#sitemap .other-contents .contents-box .box05 {
	float:right;
	width:470px;
}

.air_crr #sitemap .contents-box02 .box01{
	width:930px;
}
.air_crr #sitemap .contents-box02 .box01 li{
	width:460px;
	float: left;
	line-height: 18px;
}
#rsv {
	padding:5px 0 20px 0;
	>padding-bottom:5px;
	}
#rsv a {
	display:block;
	width:178px;
	margin-right:10px;
	float:left;
	}
#rsv a img {
	margin-bottom:3px;
	}
#rsv_txt1 {
	margin-bottom:1em;
	}
.clearfix {
	>clear:both;
	>display:block;
	}

